RealVNC Server exploit

eWeek reports: Highly Critical RealVNC Flaw Fixed “A “highly critical” flaw in RealVNC's virtual network computing software could allow malicious hackers to access a remote system without a password, according to a published advisory.”

It's last month's news, but I didn't notice it when it went by. An associate told me of witnessing a machine being taken over by it. If you have RealVNC up and running as a server, make sure to update from the older 4.1.1 or earlier to the new 4.1.2 patched version

No comments yet.

Leave a Reply

Powered by WordPress. Designed by Woo Themes

This work by Ted Roche is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 3.0 United States.